/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

#ajax-attribute-filters {
	display: none;
}
.custom-category-list,
.child-category-list {
	padding: 0;
	margin: 0;
}
.child-category-list {
	margin-top: 10px;
}
.child-category-list > li {
	display: block;
}
.child-category-list > li > a {
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #434F58;
	line-height: 24px;
}
.child-category-list > li.active > a {
	color: #813939;
	font-weight: 600;
}
.custom-category-list > li {
	position: relative;
	padding-left: 32px;
	display: block;
}
.custom-category-list > li + li {
	margin-top: 10px;
}

.custom-category-list > li > a {
	color: #000;
	opacity: .7;
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 5px;
	font-size: 12px;
	font-weight: 700;
}
.custom-category-list > li.active > a {
	border-bottom: 2px solid #813939;
}

.custom-category-list li.has-children .toggle {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    cursor: pointer;
    position: absolute;
    left: 10px;
	top: 11px;
}
.custom-category-list li.has-children .toggle::before,
.custom-category-list li.has-children .toggle::after {
    content: "";
	width: 10px;
	height: 2px;
	display: block;
	background: #A6A6A6;
	transition: .3s;
	border-radius: 4px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.custom-category-list li.has-children .toggle::after {
	transform: translate(-50%, -50%) rotate(-90deg);
}
.custom-category-list li.has-children.open .toggle::after {
	transform: translate(-50%, -50%);
}
.filter-group + .filter-group {
	margin-top: 30px;
}

.filter-group {
	display: flex;
	flex-direction: column;
}
.filter-group strong,
.custom-category-title {
	display: block;
	font-size: 20px;
	font-weight: 700;
	color: #434F58;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.filter-group label {
	display: flex;
	padding: 8px 10px;
	gap: 10px;
	line-height: 1;
	align-items: center;
	margin: 0;
	font-size: 12px;
	color: #434F58;
}
.filter-group label input:checked {
	background: #813939;
	border-width: 4px;
}
.filter-group label input {
	width: 18px;
	height: 18px;
    -webkit-appearance: none;
	border: 1px solid #4B4B4B;
	border-radius: 0;
}
.lang-item {
	margin-left: 48px !important;
}
.lang-item a {
	background: #A86666;
    padding: 0 10px !important;
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 12px !important;
    line-height: 25px !important;
    height: 25px !important;
}
.lang-item a:before {
    content: "" !important;
    background: none !important;
    height: auto !important;
    width: auto !important;
    border: 20px solid transparent !important;
    border-left: 14px solid #a86666 !important;
    right: -29px !important;
    left: auto !important;
    top: 4px !important;
    bottom: auto !important;
	position: absolute !important;
}
.lang-item {
    align-self: center;
	padding-right: 24px;
	overflow: hidden;
}
.mobile-menu .lang-item a {
	width: 40px;
    margin-left: -30px;
}
.lang-item a:after {
    content: "";
    background: none !important;
    height: auto !important;
    width: auto !important;
    border: 20px solid transparent !important;
    border-left: 14px solid #a86666 !important;
    right: -29px !important;
    left: auto !important;
    top: -20px !important;
    bottom: auto !important;
	position: absolute !important;
}

.ak-catalog-categories {
  display: grid;
  grid-template-columns: repeat(var(--ak-columns, 4), minmax(0, 1fr));
  gap: 24px;
}

.ak-category-card {
  display: block;
  color: inherit;
  text-align: center;
  text-decoration: none;
}

.ak-category-card__image-wrap {
  margin-bottom: 25px;
  overflow: hidden;
}

.ak-category-card__image-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

.ak-category-card__title {
	color: rgba(129, 57, 57, 1);
  margin: 0 0 8px;
  font-size: 17px;
  line-height: 26px;
	font-weight: 600;
	text-transform: uppercase;
}

.ak-category-card__description {
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 1.4;
  opacity: 0.75;
}

.ak-category-card__price {
  font-weight: 700;
	font-size: 14px;
	line-height: 25px;
	color: rgba(67, 79, 88, 1);
}

@media (max-width: 1024px) {
  .ak-catalog-categories {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 640px) {
  .ak-catalog-categories {
    grid-template-columns: 1fr;
  }
}

.ak-product-attributes__item {
	display: flex;
	gap: 4px;
	align-items: center;
	letter-spacing: .5px;
}

.ak-product-attributes__item p {
	margin: 0;
}

.ak-product-attributes__value {
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	color: rgba(67, 79, 88, 1);
	text-transform: uppercase;
}

.ak-product-attributes__name {
	font-size: 13px;
	line-height: 21px;
	font-weight: 700;
	color: rgba(67, 79, 88, 1);
	text-transform: uppercase;
}

.ak-product-attributes {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.ak-loop-product-availability {
	position: absolute;
	top: 24px;
	left: 14px;
	line-height: 35px;
	background: #fff;
	width: 93px;
	text-align: center;
	font-size: 12px;
	font-weight: 700;
	color: rgba(67, 79, 88, 1);
}

.ak-product-cat-seo {
	text-align: center;
	padding: 80px 0;
}

.ak-product-cat-seo p {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	color: rgba(67, 79, 88, 1);
}

.ak-product-cat-seo h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 23px;
	color: rgba(67, 79, 88, 1);
	text-transform: uppercase;
}